Banex PHP MySQL Banner Exchange Multiple Remote Vulnerabilities

Bugtraq ID: 19240
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 31 2006 12:00AM
Updated: Jul 31 2006 11:01PM
Credit: Sirdarckcat is credited with the discovery of these vulnerabilities.
Vulnerable: Banex PHP MySQL Banner Exchange 2.21
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus